package com.bonus.canteen.core.marketing.v2.rule.meal.handler.timelimit.extension;


import com.bonus.canteen.core.marketing.v2.rule.meal.constants.RuleMealEnum;
import com.bonus.canteen.core.marketing.v2.rule.meal.handler.RuleMealHandler;

public interface MealTimeLimitHandlerExtension extends RuleMealHandler {
   default Integer getRuleType() {
      return RuleMealEnum.RULE_TIME_LIMIT.getKey();
   }

   default void checkRuleInfo(String ruleInfo) {
   }
}
